FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 01-09-2011, 09:21 PM
MirJafar Ali
 
Default How to upgrade to VirtualBox 4.0

Hello

I have VirtualBox 3.2.10 version on my machine and it seems that version 4 has came up lately. How can I upgrade it because when
I try to install, it says that there are conflicts with the previous version. Is there way so that I donot loose the data/software within version

3.2 and still able to upgrade to version 4.0.


Thanks.

Mir

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 01-09-2011, 09:30 PM
Lucio M Nicolosi
 
Default How to upgrade to VirtualBox 4.0

On Sun, Jan 9, 2011 at 8:21 PM, MirJafar Ali <mirjafarali@gmail.com> wrote:
> Hello
>
> I have VirtualBox 3.2.10 version on my machine and it seems that version 4
> has came up lately. How can I upgrade it because when
> I try to install, it says that there are conflicts with the previous
> version. Is there way so that I donot loose the data/software within version
> 3.2 and still able to upgrade to version 4.0.

There's no risk of losing any personal data when you uninstall Vbox.


--
L M Nicolosi, Eng.
Ubuntu AMD64
GNU-Linux Regist. User #481505 - http://counter.li.org/

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 01-09-2011, 09:34 PM
Jesse Palser
 
Default How to upgrade to VirtualBox 4.0

On 01/09/2011 05:21 PM, MirJafar Ali wrote:

Hello

I have VirtualBox 3.2.10 version on my machine and it seems that
version 4 has came up lately. How can I upgrade it because when
I try to install, it says that there are conflicts with the previous
version. Is there way so that I donot loose the data/software within
version

3.2 and still able to upgrade to version 4.0.


Thanks.

Mir


Hi,

I think I just uninstalled 3.2 version of VirtualBox
and then installed version 4 of VirtualBox.
(my virtual machines remained after this)

Jesse

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 07:35 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org